Urgent fix for IBM Cloud private 1.2 & IBM Spectrum Conductor for Containers 1.1

As of today, all IBM Cloud private 1.2 & IBM Spectrum Conductor for Containers 1.1 environments stopped working because of an expired certificate. Because Orient Me is based on CfC 1.1 all Orient Me installations are affected too.

Below a list of the known issues:

  • Login to the GUI will display “Access Denied” after a successful authentication
  • Docker Registry will not work. Therefore you will be unable to install any new Orient Me installations too.

IBM released fixes for both ICp 1.2 as well for CfC 1.1 some minutes ago. You will find the downloads and further instructions here.

Leave a Reply

Your email address will not be published. Required fields are marked *